.zg_index_content1{padding-bottom:50px;margin-top:30px}
    .zgm1_leftNew{width: 25%;float: left;margin-right: 2.8%;background: #f8f8f8;padding-top: 1%;box-sizing: border-box;}
    .zgm1_leftNew .zgm1L_bkzl{ padding-bottom: 7.4%;}
    .zgm1_leftNew .zgm1L_bkzl h6{ padding-left: 7.5%;  line-height: 48px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;font-size: 20px; color: #e60012;}
    .zgm1_leftNew .zgm1L_bkzl h6 a{ color: #e60012;}
    .zgm1_leftNew .zgm1L_bkzl p{ padding-left: 7.5%;height: 32px; line-height: 32px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding-right: 5px; }
    .zgm1_leftNew .zgm1L_bkzl p span{ display: inline-block; width: 32px; height: 22px; margin-right: 11px; background: #f6564a; border-radius: 11px; line-height: 22px; font-size: 14px; color: #fefefe;text-align: center;}
    .zgm1_leftNew .zgm1L_bkzl p a{ font-size: 16px; color: #555;}
    .zgm1_leftNew .zgm1L_dl{ margin-bottom: 1%; overflow: hidden;}
    .zgm1_leftNew .zgm1L_dl dt{ padding-left: 6.8%;height: 25px; line-height: 1; font-size: 20px; color: #555; border-left: 3px solid #e60012; font-weight: bold; margin-bottom: 4.6%;margin-top: 2.4%;}
    .zgm1_leftNew .zgm1L_dl dd{ padding-left: 7.7%; overflow: hidden; }
    .zgm1_leftNew .zgm1L_dl dd a{white-space:nowrap;float:left;padding:0 5%;background:#fff;border-radius:16px;border:1px solid #ddd;height:30px;line-height:30px;margin-right:2.9%;margin-bottom:4%;text-align:center;font-size:16px;color:#555;}
    .zgm1_leftNew .zgm1L_dl dd a:hover{ background: #f6564a; border-color: #f6564a; color: #fff !important;}
    .zgm1_cenNew{ width: 45%; float: left;}
    .zgm1_cenNew .zgm1_Cjdt{ width: 100%; height: auto; overflow: hidden; position: relative; margin-bottom:2.6%; }
    .zgm1_cenNew .zgm1_Rjdad{ width: 100%; height: 100%; position: relative; overflow: hidden; max-height: 421px;}
    .zgm1_cenNew .zgm1_Rjdad .bd{ position:relative; height:100%; z-index:0;   }
    .zgm1_cenNew .zgm1_Rjdad .bd ul{ height: 100%;}
    .zgm1_cenNew .zgm1_Rjdad .bd li{ zoom:1; vertical-align:middle;height: 100%; }
    .zgm1_cenNew .zgm1_Rjdad .bd li a{ display: block; width: 100%; height: 100%;}
    .zgm1_cenNew .zgm1_Rjdad .bd img{ width:100%; height:100%; display:block;  }
    .zgm1_cenNew .zgm1_Rjdad .bd li span{ position: absolute; left: 0; bottom: 0; display: block; width: 100%; height: 44px; background: rgba(125, 125, 120, .4); font-size: 18px; color: #fff; line-height: 44px;}
    .zgm1_cenNew .zgm1_Rjdad .bd li font{ padding-left: 23px;}
    .zgm1_cenNew .zgm1_Rjdad .hd{ height:44px; overflow:hidden; position:absolute; right:23px; bottom:0; z-index:1; }
    .zgm1_cenNew .zgm1_Rjdad .hd ul{ overflow:hidden; zoom:1; float:left;margin-top: 17px;  }
    .zgm1_cenNew .zgm1_Rjdad .hd ul li{ float:left; margin-left:9px;  width:12px; height:12px; overflow: hidden; font-size: 0;border-radius: 50%;background: rgba(0, 0, 0, 0.5); cursor:pointer; text-indent: -99px; }
    .zgm1_cenNew .zgm1_Rjdad .hd ul li.on{ background:rgba(255, 255, 255, 0.6);}
    .zgm1_cenNew .zgm1C_hot h3,.zgm1_cenNew .zgm1C_hot h4{ padding-top: 1%;width: 100%; height: 64px; line-height: 64px;font-weight: bold; font-size:24px; color: #e60012; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
    .zgm1_cenNew .zgm1C_hot h3 a,.zgm1_cenNew .zgm1C_hot h4 a{ color: #333; margin-right:7px; margin-left:7px;}
    .zgm1_cenNew .zgm1C_hot h3 a:hover,.zgm1_cenNew .zgm1C_hot h4 a:hover{ color: #e60012;text-decoration: underline;}
    .zgm1_cenNew .zgm1C_hot p.line{font-size: 18px; height:38px; line-height: 38px; color: #444;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
    .zgm1_cenNew .zgm1C_hot p.line a{ color: #333;}
    .zgm1_cenNew .zgm1C_hot p.line a:hover{ color: #e60012; text-decoration: underline;}
    .zgm1_cenNew .zgm1C_hot p.line a{ margin:0 7px;}
    .zgm1_rightNew{ width: 23.95%; float: right; font-size: 0; overflow: hidden;}
    .zgm1_rightNew .zg_rig_ylws{border:none!important;margin-top: 0!important}
    .zgm1_rightNew .zg_rig_ylws>div{ width:99.8%; margin-top: 0px;}
    .zgm1_rightNew .zg_rig_ylws>div p{background: url(http://statics.offcn.com/offcn/pc/images/zg_cimgf2.jpg) no-repeat center top;height: 36px;padding-top: 30px;}
    .zgm1_rightNew .zg_rig_ylws>div p span{display: block;width: 33%;text-align: center;font:18px/22px "Microsfot Yahei";color: #fff;float: left;}
    .zgm1_rightNew .zg_rig_ylws>div table{width: 100%;border: none;border-bottom:1px solid #fdc8cc;table-layout: fixed;}
    .zgm1_rightNew .zg_rig_ylws>div table td{width: 25%;font:16px/23px "Microsfot Yahei";color: #333;padding: 13px 5px;text-align: center;}
    .zgm1_rightNew .zg_rig_ylws>div table td div{height: 23px;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}
    .zgm1_rightNew .zg_rig_ylws>div thead{background: url(http://statics.offcn.com/offcn/pc/images/zg_cimgf2.jpg) no-repeat center top;margin-left: -1px;background-size: 100% 100%;}
    .zgm1_rightNew .zg_rig_ylws>div thead th{text-align: center;font:18px/22px "Microsfot Yahei";color: #fff;height: 63px;padding-top: 23px;}
    .zgm1_rightNew .lh_rig_zjkstd1{border-left:1px solid #fdc8cc}
    .zgm1_rightNew .lh_rig_zjkstd2{border-right:1px solid #fdc8cc}
    .zgm1_rightNew .zgm1_RNqrsz{ margin-bottom: 9%;}
    .zgm1_rightNew .zgm1_RNqrsz h3,.zgm1_rightNew .zgm1_RNhdpt h3{ height: 42px; border-bottom: 1px solid #bbb;}
    .zgm1_rightNew .zgm1_RNqrsz h3{ margin-bottom:7%; }
    .zgm1_rightNew .zgm1_RNqrsz h3 a,.zgm1_rightNew .zgm1_RNhdpt h3 a{ height: 40px; display: block; float: left; border-bottom: 3px solid #f6564a; line-height: 1; font-size: 22px;}
    .zgm1_rightNew .zgm1_RNlist li{ height: 46px; line-height: 46px; font-size: 16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
    .zgm1_rightNew .zgm1_RNlist li a{float:right; font-size: 16px; color: #999;}
    .zgm1_rightNew .zgm1_RNlist li span{ display: block; width: 70%; float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; color: #444;}
    .zgm1_rightNew .zgm1_RNlist li:hover a{ color: #e60012;}
    .zgm1_rightNew .zgm1_RNfwzq{ clear: both; overflow: hidden;*zoom:1 }
    .zgm1_rightNew .zgm1_RNfwzq:after {content:"";display:block;clear:both;}
    .zgm1_rightNew .zgm1_RNfwzq li{ width: 25%; float: left; margin-top:8.7%; text-align:center}
    .zgm1_rightNew .zgm1_RNfwzq li img{ display: block; width: 40px; height: 40px; margin: 0 auto 9px;}
    .zgm1_rightNew .zgm1_RNfwzq li a{ font-size: 16px;display: block;}
    .zgm1_rightNew .zgm1_RNfwzq li:hover a{ color: #ef2d36;}
    @media screen and (max-width:1600px) {
        .zgm1_leftNew .zgm1L_dl { margin-bottom: 3.5%;  }
        .zgm1_leftNew .zgm1L_dl dt {  margin-bottom: 3.9%;  }
        .zgm1_leftNew .zgm1L_dl dd a {  margin-bottom: 3%;  }
        .zgm1_leftNew .zgm1L_bkzl { padding-bottom: 3.4%;  }
        .zgm1_cenNew .zgm1_Rjdad{  max-height: 326px;}
        .zgm1_cenNew .zgm1C_hot h3, .zgm1_cenNew .zgm1C_hot h4{ font-size:20px; padding-top:1.5% }
        .zgm1_cenNew .zgm1C_hot p.line{font-size: 16px;height: 40px;line-height: 40px;}
        .zgm1_rightNew .zg_rig_ylws>div table td {  font-size: 14px;  padding: 8px 5px;  }
        .zgm1_rightNew .zg_rig_ylws>div table td {  line-height: 21px;  }
    }
    @media screen and (max-width:1366px) {
        .zgm1_leftNew .zgm1L_bkzl{ padding-bottom: 4%;}
        .zgm1_leftNew .zgm1L_bkzl h6{ font-size: 18px; line-height: 46px;}
        .zgm1_leftNew .zgm1L_bkzl p a{ font-size: 14px;}
        .zgm1_leftNew .zgm1L_dl { margin-bottom: 2.8%; }
        .zgm1_leftNew .zgm1L_dl dt { height: 18px; font-size: 18px; margin-bottom: 3.4%; }
        .zgm1_leftNew .zgm1L_dl dd a { height: 28px; line-height: 28px; margin-right: 2.1%; margin-bottom: 6.5px; font-size: 14px; }
        .zgm1_cenNew .zgm1_Rjdad{  max-height: 278px;}
        .zgm1_cenNew .zgm1C_hot dl{padding-top: 2%;}
        .zgm1_cenNew .zgm1C_hot dl dt{ font-size: 20px; line-height: 46px;}
        .zgm1_cenNew .zgm1C_hot dl dd{ font-size: 16px;height: 40px;line-height: 40px;}
        .zgm1_rightNew .zg_rig_ylws>div th{height: 40px;padding-top: 14px;}
        .zgm1_rightNew .zg_rig_ylws>div table td{font-size: 12px;padding:5px;}
        .zgm1_rightNew .zg_rig_ylws>div table td div{height: 19px;}
        .zgm1_rightNew .zgm1_right_yl .zgm1_RNfwzq li{margin-top:6.3%;}
    }
    @media screen and (max-width:1200px) {
        .layut16 .zgm1_left_yl .zgm1L_dl dd a{ margin-bottom:2.1% }
    }